.home {
    padding: 30px;
    max-width: 1200px;
    margin: auto;
    > span {
        width: 100%;
    }
    img {
        border-radius: 8px;
    }
    .leftBlock {
        padding-right: 22px;
        @include xs-max {
            padding: 0;
            text-align: center;
        }
    }
    .rightBlock {
        padding-left: 22px;
        @include xs-max {
            padding: 0;
            margin-top: 25px;
        }
        .newsWrapper {
            padding: 16px 0;
            &:not(:last-child) {
                border-bottom: 1px solid rgba(166, 169, 184, 0.4);
            }
            > span {
                float: left;
            }
            .teaserContent {
                display: flex;
                flex-direction: column;
                padding-left: 10px;
                min-height: 113px;
                .learnMoreBtn {
                    @include blue-button-outlined;
                    background: none;
                    border: none;
                }
            }
            .newsImg {
                width: 40px;
            }

            > div:last-of-type {
                padding: 0 10px;

                p {
                    font-size: 16px;
                    line-height: 1.2;
                }
                p a {
                    font-size: 16px;
                    line-height: 1.2;
                    color: $blue;
                    &:hover {
                        color: $grey;
                    }
                }
            }
        }
    }
    .paginationBlock {
        width: 100%;
        margin-top: 44px;
        .paginationList {
            margin: 0 -5px;
            > div {
                padding: 0 10px;
                img {
                    width: 50px;
                }
                .ant-typography {
                    margin: 15px 0;
                }
                p {
                    font-size: 16px;
                    line-height: 1.2;
                }
                p a {
                    font-size: 16px;
                    line-height: 1.2;
                    color: $blue;
                    &:hover {
                        color: $grey;
                    }
                }
            }
        }
        .ant-pagination {
            margin-top: 60px;
            text-align: center;
            .ant-pagination-item-active {
                border: none;
                background: transparent;
                a {
                    color: $blue;
                }
                p a {
                    font-size: 16px;
                    line-height: 1.2;
                    color: $blue;
                    &:hover {
                        color: $grey;
                    }
                }
            }
        }
        .ant-pagination {
            margin-top: 60px;
            text-align: center;
            .ant-pagination-item-active {
                border: none;
                background: transparent;
                a {
                    color: $blue;
                }
                p a {
                    font-size: 16px;
                    line-height: 1.2;
                    color: $blue;
                    &:hover {
                        color: $grey;
                    }
                }
            }
            .ant-pagination-prev {
                margin-right: 40px;
            }
            .ant-pagination-next {
                margin-left: 40px;
            }
            .ant-pagination-prev {
                margin-right: 40px;
            }
            .ant-pagination-next {
                margin-left: 40px;
            }
        }
    }
}
